aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/gawk.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/gawk.sh')
-rw-r--r--chapter8/gawk.sh26
1 files changed, 13 insertions, 13 deletions
diff --git a/chapter8/gawk.sh b/chapter8/gawk.sh
index b6f25c5..348c3df 100644
--- a/chapter8/gawk.sh
+++ b/chapter8/gawk.sh
@@ -1,13 +1,13 @@
-#!/bin/bash
-set -e
-
-sed -i 's/extras//' Makefile.in
-
-./configure --prefix=/usr &&
-
-make &&
-
-make -j1 install &&
-
-mkdir -v /usr/share/doc/gawk-"${VERSION}" &&
-cp -v doc/{awkforai.txt,*.{eps,pdf,jpg}} /usr/share/doc/gawk-"${VERSION}"
+#!/bin/bash
+set -e
+
+sed -i 's/extras//' Makefile.in
+
+./configure --prefix=/usr &&
+
+make &&
+
+make -j1 install &&
+
+mkdir -v /usr/share/doc/gawk-"${VERSION}" &&
+cp -v doc/{awkforai.txt,*.{eps,pdf,jpg}} /usr/share/doc/gawk-"${VERSION}"